/*============================
    FOOTER
==============================*/

.footer-landing {
    font-family: 'Lato', sans-serif;
    padding-top: 80px;
    padding-bottom: 80px;
    position: relative;
}

.footer-landing a {
    text-decoration: none;
    transition: all 0s;
}
.footer-landing a:hover,
.footer-landing a:active {
    text-decoration: none;
}

.footer-title {
    font-weight: 700;
}

.footer-list li a {
    font-size: 13px;
    color: #909090;
    padding-top: 7px;
    display: inline-block;
}

@media (max-width: 768px) {
    .footer-list li a {
        margin-bottom: 10px;
    }
}

.footer-list li a:hover {
    color: #000;
}

.copyright-alt {
    opacity: 0.5;
    font-size: 12px;
}

.footer-login div.btn-login {
    padding: 10px 51px 10px 51px !important;
    font-size: 12px;
    letter-spacing: 1px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
}

/* ==============================
    Footer authenticated styles
============================== */

.footer-landing h6 {
    font-size: 1.5rem;
    margin-bottom: .5rem;
    font-family: inherit;
    line-height: 1.1;
    color: inherit;
}

.footer-landing ul {
    margin-top: 24px;
    margin-bottom: 16px;
    min-height: 108px;
}

.footer-landing .footer-login {
    margin-top: 24px;
    margin-bottom: 24px;
}

.footer-landing .copyright-alt {
    margin-left: 10px;
}

.footer-landing .footer-login i {
    padding-right: 4px;
}

#btn-google-feedback {
    position: fixed;
    right: -65px;
    top: 45%;
    z-index: 3000;
    font-size: 1.2em;
    letter-spacing: 1px;
    text-transform: none;
    padding-bottom: 35px;
    padding-top: 10px;
    transform: rotate(-90deg);
    -webkit-box-shadow: 0 -2px 6px 2px rgba(0,0,0,.5);
    -moz-box-shadow: 0 -2px 6px 2px rgba(0,0,0,.5);
    box-shadow: 0 -2px 6px 2px rgba(0,0,0,.5);
}

@media (max-width: 768px) {
    .footer-landing ul {
        margin-top: 8px;
        margin-bottom: 32px;
        min-height: auto;
    }

    #btn-google-feedback {
        display: none;
    }
}

@media (min-width: 768px) {
    .footer-landing .text-sm-left {
        text-align: left !important;
    }
}


/*============================
    Load External Fonts

    These @font-face declarations were taken from here: https://fonts.googleapis.com/css?family=Lato:400,700&display=optional
    We put them here in order to avoid making an extra HTTP requesto to the above URL
    Note: display=optional to make sure text remains visible during loading the web font
==============================*/

/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Lato Regular'), local('Lato-Regular'), url(https://fonts.gstatic.com/s/lato/v17/S6uyw4BMUTPHjx4wXiWtFCc.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local('Lato Bold'), local('Lato-Bold'), url(https://fonts.gstatic.com/s/lato/v17/S6u9w4BMUTPHh6UVSwiPGQ3q5d0.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: local('Lato Black'), local('Lato-Black'), url(https://fonts.gstatic.com/s/lato/v17/S6u9w4BMUTPHh50XSwiPGQ3q5d0.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
